BODY,HTML
{
 background-color: #404119;
 background-image: url('http://www.pollwiltshire.asn.au/docs/templates/top_s/i/');
 background-attachment: fixed;
 background-repeat:repeat;
 background-position:0 0;
 font-family:Arial,Verdana,Tahoma;
 font-size:14px;
}

.textarea   {background:#fff;color:#000;}
.select     {background:#fff;color:#000;}
.input      {background:#fff;color:#000;height:24px;}
.input2     {background:#fff;color:#000;width:24px;}
.input4     {background:#fff;color:#000;width:36px;}
.input8     {background:#fff;color:#000;width:75px;}
.but        {background:#404119;color:#f3f2f2;cursor:pointer;}
.but1       {background:#404119;color:#f3f2f2;cursor:pointer;}
.box        {background:transparent;cursor:pointer;}
pre         {font-family:times-roman;}
button img  {cursor:pointer;vertical-align:middle;}

ul.disc     {list-style-type:disc}
ul.circle   {list-style-type:circle}
ul.square   {list-style-type:square}
ul.none     {list-style-type:none}

.head       {color:#993300;font-family:Georgia, Arial,Verdana;font-size:16pt;font-weight:bold;}
.small      {color:#f3f2f2;font-family:Georgia,Arial,Verdana;font-weight:bold;}
.big1       {color:#f3f2f2;font-family:Georgia,Arial,Verdana;font-weight:bold;font-size:12pt;}
.big2       {color:#f3f2f2;font-family:Georgia,Arial,Verdana;font-weight:bold;font-size:14pt;}
.big3       {color:#f3f2f2;font-family:Georgia,Arial,Verdana;font-weight:bold;font-size:16pt;}
.single     {text-indent:25pt;margin-bottom:0;margin-top:0;text-align:justify;}
.note       {color:#f3f2f2;font-family:Arial,Georgia,Verdana;font-weight:normal;font-size:8pt;}
.warn       {color:red;font-family:Georgia,Arial,Verdana;font-weight:bold;font-size:16pt;}
.warnsml    {color:red;font-family:Georgia,Arial,Verdana;font-weight:normal;}
.class1     {position:relative;left:2px;top:2px;width:2px;height:15px;}
.notice     {color:green;font-size:9pt;font-family: Arial,Verdana,Georgia;}
.plinks     {font-size:8pt;color:#000;}
.borderlight{border:1px solid #dde;background-color:#eef;color:#000;}

.basic      {background:#fff;color:#000;}
.basicinput {background:#fff;color:#000;height:24px;}

.uimg       {color:blue;text-decoration:underline;}

input.userName 
{
 background:#fff;
 color:#000;
 background-image:url('http://www.pollwiltshire.asn.au/i/contact.gif');
 background-repeat:no-repeat;
 left:10px;
 height:24px;
}

input.userPass 
{
 background:#fff;
 color:#000;
 background-image:url('http://www.pollwiltshire.asn.au/i/i_lock2.gif');
 background-repeat: no-repeat;
 height:24px;
}

table.sitepage
{
  border-width:0px 0px 0px 0px;
}

table.page 
{ 
  background:#54552f;
  color:#f3f2f2;
  border-color:#CCCCCC;
  border-width:0px 0px 0px 0px;
  background-position:0 0;
  padding:0;
  width:100%;
  height:300px;
}

.mainmenu   {color:#ffffff;background:transparent;font-family:Arial;font-size:12px;}
.hbut       {color:#ffffff;background:#666666;font-weight:normal;cursor:pointer;}
.hbut:hover {color:#FFFFFF; cursor:pointer; }
.bbut       {color:#ffffff;background:#666666;font-weight:normal;font-size: 12pt; height:24px;width:100px; }
.dbut       {color:#ffffff;background:#ccc;font-weight:normal;}
.info       {color:#f3f2f2;font-family:Arial,Arial;font-weight:bold;}
.infosub    {color:#f3f2f2;font-family:,Arial;font-weight:bold;}
.hidden     {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;} 

a           {color:#CCFF99;text-decoration:none;}
a:link      {color:#CCFF99;text-decoration:none;}
a:visited   {color:#CCFF99;}
a:active    {color:#339999;}
a:hover     {color:#CCFF99;text-decoration:none;background-color:transparent;}

a:link.cr, a:hover.cr, a:visited.cr, a:active.cr {color:#FFFFFF;font-size:10px;}
.cr {background-color:#404119;}

img.floatLeft  { float: left; margin: 4px; }
img.floatRight { float: right; margin: 4px; }

.bgnorepeat { background-repeat: no-repeat; }
.divvisible { overflow:auto; display:block; left: 0px; position: relative; }
.divhidden  { overflow:auto; display:block; left: 0px; position: relative; visibility:hidden; }

/*
.mainpage
{
 background-image: url('http://www.pollwiltshire.asn.au/docs/templates/top_s/i/');
 background-attachment: ;
}
*/

H1{ font-size : 2.5em; } 
H2{ font-size : 2.0em; } 
H3{ font-size : 1.75em; } 
H4{ font-size : 1.5em; } 
H5{ font-size : 1.25em; } 
H6{ font-size : 1.0em; } 

TD.shadowBR-topLeft     { WIDTH: 6px; HEIGHT: 1px }
TD.shadowBR-top         { HEIGHT: 8px }
TD.shadowBR-topRight    { background-image: url(http://www.pollwiltshire.asn.au/i/corners/2/2_tr.gif); WIDTH: 6px; HEIGHT: 8px; }
TD.shadowBR-right       { background-image: url(http://www.pollwiltshire.asn.au/i/corners/2/2_r.gif); WIDTH: 6px; }
TD.shadowBR-bottomRight { background-image: url(http://www.pollwiltshire.asn.au/i/corners/2/2_br.gif); WIDTH: 6px; HEIGHT: 8px; }
TD.shadowBR-bottom      { background-image: url(http://www.pollwiltshire.asn.au/i/corners/2/2_b.gif); HEIGHT: 8px; }
TD.shadowBR-bottomLeft  { background-image: url(http://www.pollwiltshire.asn.au/i/corners/2/2_bl.gif); WIDTH: 6px; HEIGHT: 8px; }

.date-font { color:#f3f2f2; font:14px verdana, arial, sans-serif; font-weight: bold; } 
iframe { border:0px;  background:transparent; } /*padding:0px; spacing:0px;*/

.dhtmlgoodies_question 
{
	background-color: #B0C829;
	BACKGROUND-IMAGE: url(http://www.pollwiltshire.asn.au/i/tab_off.gif); 
	PADDING: 2px; 
	PADDING-top: 5px; 
	PADDING-left: 10px; 
	MARGIN-BOTTOM: 2px; 
	OVERFLOW: hidden; 
	WIDTH: 100%; 
	CURSOR: pointer; 
	COLOR: #333; 
	HEIGHT: 20px; 
	position: relative;
	font-weight:bold;
	font-family:arial;
}

.dhtmlgoodies_answer 
{
	VISIBILITY: hidden; 
	OVERFLOW: hidden; 
	WIDTH: 100%; 
	POSITION: relative; 
	HEIGHT: 0px; 
	background-color: #f1f1f1;
}

/*Used for Mouse-Over Div*/
#dhtmltooltip
{
  position: absolute;
  left: -300px;
  width: 150px;
  padding: 2px;
  	visibility: hidden;
	z-index: 100;
	text-align: justify;
	background-color: #54552f;
}

#dhtmlpointer
{
  position:absolute;
  left: -300px;
  z-index: 101;
  visibility: hidden;
}

/* listing and post divs */
.listout {
width: 100%;
background-color: #ffffff;
margin-bottom:10px;
}
.listin1 {
background-color: #dddddd;
margin: 0;
padding: 5px;
border: 1px solid #aaaaaa;
height:115px;
}
.listin2 {
background-color: #eeeeee;
margin: 0;
padding: 5px;
border: 1px solid #bbbbbb;
height:115px;
}
.post {
 background-color: #FFFFFF;
 border: 1px solid #E8E8E8;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 20px;
 padding-right: 20px;
}

/* end divs */

/***************************** containers - tables ************************************/

#container{ display: table; }
#row      { display: table-row; }
#left, #right, #middle { display: table-cell; }

/***********************************main menu******************************************/
#mainmenu{
    background-image: url('http://www.pollwiltshire.asn.au/i/menu/bg/menubg.jpg');
	position: relative;
	z-index: 1;
	top: 0;
	left: 0;
	padding: 0px;
	margin: 0px;
	list-style: none;
	width: 100%;
	display: table;
    background-color: transparent;
	background-repeat: no-repeat;
}

li ul{
	position:relative;
	display:none;
	padding:0px;
	margin:0px;
	list-style:none;
}
li.mli{
	background-image:url(http://www.pollwiltshire.asn.au/i/menu/under/menuitems.png);
	background-repeat:no-repeat;
	position:relative;
	padding:8px 0px 8px 0px;
	margin:0px;
}
.mli{
	background-color: transparent;
}

.mli ul li{
    background-repeat: no-repeat;
	background-color: transparent;
}

#mainmenu .subMenu{
	text-decoration:none;
    text-align:left;
	background-repeat:no-repeat;
	width:12em;
}
.click{
	background-color: transparent;
}
.click ul{ display:block; }
#mainmenu li.hover{
	background-image: url('http://www.pollwiltshire.asn.au/i/menu/over/menuitems.png');
	z-index: 3;
	background-color: transparent;
}
#mainmenu li ul li.hover{
	z-index: 3;
	background-color: transparent;
}
#mainmenu ul li:hover {
	cursor:pointer;
	cursor: pointer;
	z-index: 2;
	background-color: transparent;
}
#mainmenu li ul li.hover a:hover{
	background-color: transparent;
}
#mainmenu li a, #mainmenu li ul a, #mainmenu li.hover ul li a{
	color:#ffffff;
	width:em;
}
#mainmenu li.hover a, #mainmenu li ul li.hover a{
	text-decoration:none;
	color:#ffffff;
	width:em;
}
#mainmenu li {
    font-family:Arial;
    font-weight:bold;
    font-size:12px;
    text-align:left;
    color:#ffffff;  
}
#mainmenu li a
{
 	background-color:transparent;
    font-family:Arial;
    font-weight:bold;
    font-size:12px;
    text-align:left;
    width:100%;
}
#mainmenu li a:visited, #mainmenu li a:active, #mainmenu li a:link{ color:#ffffff; }
#mainmenu li a:hover
{
 	background-color:transparent;
    font-size:12px;
	background-position:center left;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#333333;
    text-align:left;
}
/******************************end maiin menu*******************************/

/*****************************shop cart menu********************************/
.shopcart
{
	margin:0px;
    	position: relative;
	background-color: #FFFFFF;
}
#cartmenu
{
    font-family:Arial;
    font-weight:bold;
	position:relative;
	z-index:1;
	top:0;
	left:0;
	padding:0px;
	margin:0px;
	list-style:none;
	width:12.5em;
    display: table;
}
li.scart{
	background-image:url('http://www.pollwiltshire.asn.au/i/menu/under/menuitems.png');
	background-repeat:no-repeat;
	position:relative;
	padding:2px;
	margin:0px;
}
.mcart{
	background-color: #CCCCCC;
}
.scart{
	background-color: #CCCCCC;
}
#cartmenu .subMenu{
	text-decoration:none;
    text-align:center;
	background-repeat:no-repeat;
	width:12.5em;
}
.clicks{
	background-color: #CCCCCC;
}
#cartmenu .hover
{
	cursor:pointer;
	background-image:url('http://www.pollwiltshire.asn.au/i/menu/over/menuitems.png');
		background-color: ;
}
#cartmenu ul li a:hover
{
	cursor:pointer;
		background-color: ;
}
#cartmenu li ul li.hover, #cartmenu li ul li.hover a:hover{
	background-color: ;
}
#cartmenu li a, #cartmenu li ul a, #cartmenu li.hover ul li a{ color:#ffffff; }
#cartmenu li a
{
 	background-color:transparent;
    font-family:Arial;
    font-weight:bold;
    font-size:10;
	width:12.5em;
}
#cartmenu li a:visited, #cartmenu li a:active, #cartmenu li a:link
{
 	background-color:transparent;
    font-size:10;
    text-align:center;
	width:12.5em;
    color:#ffffff;
}
#cartmenu li a:hover
{
 	background-color:transparent;
	background-position:center left;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#333333;
    text-align:center;
	width:12.5em;
}
#cartmenu ul
{
	padding:1px;
	margin:0px;
	background-color:#FFFFFF;
}
li.sm
{
	position:relative;
	padding:1px;
	margin:0px;
    text-align:center;
	width:12.5em;
}
.sm
{
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	background-color: #CCCCCC;
}

/***********************************End Cart Menu******************************************/
/* DON'T EDIT! */
div.PhotoSlice * { padding: 0px; margin: 0px; }
div.PhotoSlice div.clear {
	clear: both;
	overflow: hidden;
	height: 0px;
}
div.PhotoSlice img {
	visibility: hidden;
}
/* PHOTO BACKGROUND */
div#PSbackground {
	background: #000;
}
/* PHOTO STAGE */
div#PSstage {
	
}
div#PSstage img {
	border: 6px solid #FFF;
	margin: 0px auto;
}
div#PSstage-replica {
	background: #FFF;
}
/* PANEL */
div#PSmenu {
	text-align: center;
	padding: 4px 0px;
}
div#PSmenu div#PSbuttons {
	height: 38px;
	padding: 5px 10px;
}
div.PhotoSlice a.button {
    cursor: pointer;
	margin: 0px 2px; 
	padding: 10px 20px;
	background: #333;
	border: 2px solid #999;
	color: #FCFCFC;
	font: 13px Arial;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
}
div.PhotoSlice a.button:hover {
	border: 2px solid #CCC;
}
div.PhotoSlice a.disabled {
        display: none;
}
div#PScaption {
        font: 13px Arial;
}
div#PScaption p {
	color: #FCFCFC;
	text-align: center;
	line-height: 32px;
}
div#PScaption p a {
	border-bottom: 1px dotted #CCC;
	color: #CCC;
	text-decoration: none;
}
div#PScaption p a:hover {
	background: #333;
}
div#PScaption a#PSabout {
	float: right;
	line-height: normal;
	margin: 4px; padding: 0px 14px;
	line-height: 30px;
}
/***********************************************end photoslice**************/

ul.ulimage {
 margin:30px 20px 40px 20px;
 padding:0px;
 list-style:none;
 font-family:Verdana,Helvetica,Arial;
 color:#999999;
 list-style:none;
}

ul.ulimage li {
 margin:0px 0px 30px 0px;
 padding:8px 0px 0px 34px;
 font-family:Verdana,Helvetica,Arial;
 color:#999999;
}

